# DO NOT DELETE

A8Eq.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
A8Eq.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
A8Eq.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
A8Eq.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
A8Eq.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
A8Eq.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
A8Eq.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
A8Eq.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
A8Eq.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
A8Eq.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
A8Eq.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
A8Eq.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
A8Eq.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
A8Eq.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
A8Eq.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
A8Eq.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
A8Eq.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
A8Eq.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
A8Eq.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
A8Eq.o: /usr/include/stdlib.h /usr/include/sys/time.h
A8Eq.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
A8Eq.o: /usr/include/sys/sigtypes.h /usr/include/time.h
A8Eq.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
A8Eq.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
AA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
AA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
AA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
AA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
AA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
AA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
AA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
AA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
AA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
AA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
AA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
AA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
AA8.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
AA8.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
AA8.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
AA8.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
AA8.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
AA8.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
AA8.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
AA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
AA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
AA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
AA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
AA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
AA16.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
AA16.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
AA16.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
AA16.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
AA16.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
AA16.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
AA16.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
AA16.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
AA16.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
AA16.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
AA16.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
AA16.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
AA16.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
AA16.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
AA16.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
AA16.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
AA16.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
AA16.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
AA16.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
AA16.o: /usr/include/stdlib.h /usr/include/sys/time.h
AA16.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
AA16.o: /usr/include/sys/sigtypes.h /usr/include/time.h
AA16.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
AA16.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
AA32.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
AA32.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
AA32.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
AA32.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
AA32.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
AA32.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
AA32.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
AA32.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
AA32.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
AA32.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
AA32.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
AA32.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
AA32.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
AA32.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
AA32.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
AA32.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
AA32.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
AA32.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
AA32.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
AA32.o: /usr/include/stdlib.h /usr/include/sys/time.h
AA32.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
AA32.o: /usr/include/sys/sigtypes.h /usr/include/time.h
AA32.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
AA32.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
AofA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
AofA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
AofA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
AofA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
AofA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
AofA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
AofA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
AofA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
AofA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
AofA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
AofA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
AofA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
AofA8.o: /usr/include/machine/int_mwgwtypes.h
AofA8.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
AofA8.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
AofA8.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
AofA8.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
AofA8.o: /usr/include/pthread_types.h /usr/include/string.h
AofA8.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
AofA8.o: /usr/include/unistd.h /usr/include/sys/unistd.h
AofA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
AofA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
AofA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
AofA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
AofA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
CA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
CA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
CA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
CA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
CA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
CA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
CA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
CA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
CA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
CA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
CA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
CA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
CA8.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
CA8.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
CA8.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
CA8.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
CA8.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
CA8.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
CA8.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
CA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
CA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
CA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
CA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
CA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
CA8.o: ../../exports/include/X11/Xfuncs.h
DA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
DA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
DA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
DA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
DA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
DA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
DA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
DA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
DA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
DA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
DA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
DA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
DA8.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
DA8.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
DA8.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
DA8.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
DA8.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
DA8.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
DA8.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
DA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
DA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
DA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
DA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
DA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
DA16.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
DA16.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
DA16.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
DA16.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
DA16.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
DA16.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
DA16.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
DA16.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
DA16.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
DA16.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
DA16.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
DA16.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
DA16.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
DA16.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
DA16.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
DA16.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
DA16.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
DA16.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
DA16.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
DA16.o: /usr/include/stdlib.h /usr/include/sys/time.h
DA16.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
DA16.o: /usr/include/sys/sigtypes.h /usr/include/time.h
DA16.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
DA16.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
DA32.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
DA32.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
DA32.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
DA32.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
DA32.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
DA32.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
DA32.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
DA32.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
DA32.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
DA32.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
DA32.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
DA32.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
DA32.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
DA32.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
DA32.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
DA32.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
DA32.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
DA32.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
DA32.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
DA32.o: /usr/include/stdlib.h /usr/include/sys/time.h
DA32.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
DA32.o: /usr/include/sys/sigtypes.h /usr/include/time.h
DA32.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
DA32.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
DAofA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
DAofA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
DAofA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
DAofA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
DAofA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
DAofA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
DAofA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
DAofA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
DAofA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
DAofA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
DAofA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
DAofA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
DAofA8.o: /usr/include/machine/int_mwgwtypes.h
DAofA8.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
DAofA8.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
DAofA8.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
DAofA8.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
DAofA8.o: /usr/include/pthread_types.h /usr/include/string.h
DAofA8.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
DAofA8.o: /usr/include/unistd.h /usr/include/sys/unistd.h
DAofA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
DAofA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
DAofA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
DAofA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
DAofA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
Fill.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
Fill.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
Fill.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
Fill.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
Fill.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
Fill.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
Fill.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
Fill.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
Fill.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
Fill.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
Fill.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
Fill.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
Fill.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
Fill.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
Fill.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
Fill.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
Fill.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
Fill.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
Fill.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
Fill.o: /usr/include/stdlib.h /usr/include/sys/time.h
Fill.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
Fill.o: /usr/include/sys/sigtypes.h /usr/include/time.h
Fill.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
Fill.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
Fill.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
Flush.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
Flush.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
Flush.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
Flush.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
Flush.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
Flush.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
Flush.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
Flush.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
Flush.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
Flush.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
Flush.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
Flush.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
Flush.o: /usr/include/machine/int_mwgwtypes.h
Flush.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
Flush.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
Flush.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
Flush.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
Flush.o: /usr/include/pthread_types.h /usr/include/string.h
Flush.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
Flush.o: /usr/include/unistd.h /usr/include/sys/unistd.h
Flush.o: /usr/include/stdlib.h /usr/include/sys/time.h
Flush.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
Flush.o: /usr/include/sys/sigtypes.h /usr/include/time.h
Flush.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
Flush.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
Flush.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
RA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RA8.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
RA8.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
RA8.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
RA8.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
RA8.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
RA8.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
RA8.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
RA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
RA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RA16.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RA16.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RA16.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RA16.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RA16.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RA16.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RA16.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RA16.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RA16.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RA16.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RA16.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RA16.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RA16.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
RA16.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
RA16.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
RA16.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
RA16.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
RA16.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
RA16.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
RA16.o: /usr/include/stdlib.h /usr/include/sys/time.h
RA16.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RA16.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RA16.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RA16.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RA32.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RA32.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RA32.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RA32.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RA32.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RA32.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RA32.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RA32.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RA32.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RA32.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RA32.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RA32.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RA32.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
RA32.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
RA32.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
RA32.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
RA32.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
RA32.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
RA32.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
RA32.o: /usr/include/stdlib.h /usr/include/sys/time.h
RA32.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RA32.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RA32.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RA32.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RAofA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RAofA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RAofA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RAofA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RAofA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RAofA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RAofA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RAofA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RAofA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RAofA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RAofA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RAofA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RAofA8.o: /usr/include/machine/int_mwgwtypes.h
RAofA8.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
RAofA8.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
RAofA8.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
RAofA8.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
RAofA8.o: /usr/include/pthread_types.h /usr/include/string.h
RAofA8.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
RAofA8.o: /usr/include/unistd.h /usr/include/sys/unistd.h
RAofA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
RAofA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RAofA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RAofA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RAofA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RC8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RC8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RC8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RC8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RC8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RC8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RC8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RC8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RC8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RC8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RC8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RC8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RC8.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
RC8.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
RC8.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
RC8.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
RC8.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
RC8.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
RC8.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
RC8.o: /usr/include/stdlib.h /usr/include/sys/time.h
RC8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RC8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RC8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RC8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RC16.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RC16.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RC16.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RC16.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RC16.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RC16.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RC16.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RC16.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RC16.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RC16.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RC16.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RC16.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RC16.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
RC16.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
RC16.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
RC16.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
RC16.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
RC16.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
RC16.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
RC16.o: /usr/include/stdlib.h /usr/include/sys/time.h
RC16.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RC16.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RC16.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RC16.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RC32.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RC32.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RC32.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RC32.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RC32.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RC32.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RC32.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RC32.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RC32.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RC32.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RC32.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RC32.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RC32.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
RC32.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
RC32.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
RC32.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
RC32.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
RC32.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
RC32.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
RC32.o: /usr/include/stdlib.h /usr/include/sys/time.h
RC32.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RC32.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RC32.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RC32.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RHead.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RHead.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RHead.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RHead.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RHead.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RHead.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RHead.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RHead.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RHead.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RHead.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RHead.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RHead.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RHead.o: /usr/include/machine/int_mwgwtypes.h
RHead.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
RHead.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
RHead.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
RHead.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
RHead.o: /usr/include/pthread_types.h /usr/include/string.h
RHead.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
RHead.o: /usr/include/unistd.h /usr/include/sys/unistd.h
RHead.o: /usr/include/stdlib.h /usr/include/sys/time.h
RHead.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RHead.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RHead.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RHead.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RR.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RR.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RR.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RR.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RR.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RR.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RR.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RR.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RR.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RR.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RR.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RR.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RR.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
RR.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
RR.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
RR.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
RR.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
RR.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
RR.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
RR.o: /usr/include/stdlib.h /usr/include/sys/time.h
RR.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RR.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RR.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RR.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RaA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RaA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RaA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RaA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RaA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RaA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RaA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RaA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RaA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RaA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RaA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RaA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RaA8.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
RaA8.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
RaA8.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
RaA8.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
RaA8.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
RaA8.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
RaA8.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
RaA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
RaA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RaA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RaA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RaA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RaA16.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RaA16.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RaA16.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RaA16.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RaA16.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RaA16.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RaA16.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RaA16.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RaA16.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RaA16.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RaA16.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RaA16.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RaA16.o: /usr/include/machine/int_mwgwtypes.h
RaA16.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
RaA16.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
RaA16.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
RaA16.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
RaA16.o: /usr/include/pthread_types.h /usr/include/string.h
RaA16.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
RaA16.o: /usr/include/unistd.h /usr/include/sys/unistd.h
RaA16.o: /usr/include/stdlib.h /usr/include/sys/time.h
RaA16.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RaA16.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RaA16.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RaA16.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RaA32.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RaA32.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RaA32.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RaA32.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RaA32.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RaA32.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RaA32.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RaA32.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RaA32.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RaA32.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RaA32.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RaA32.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RaA32.o: /usr/include/machine/int_mwgwtypes.h
RaA32.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
RaA32.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
RaA32.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
RaA32.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
RaA32.o: /usr/include/pthread_types.h /usr/include/string.h
RaA32.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
RaA32.o: /usr/include/unistd.h /usr/include/sys/unistd.h
RaA32.o: /usr/include/stdlib.h /usr/include/sys/time.h
RaA32.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RaA32.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RaA32.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RaA32.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
RaAoA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
RaAoA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
RaAoA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
RaAoA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
RaAoA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
RaAoA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
RaAoA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
RaAoA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
RaAoA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
RaAoA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
RaAoA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
RaAoA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
RaAoA8.o: /usr/include/machine/int_mwgwtypes.h
RaAoA8.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
RaAoA8.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
RaAoA8.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
RaAoA8.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
RaAoA8.o: /usr/include/pthread_types.h /usr/include/string.h
RaAoA8.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
RaAoA8.o: /usr/include/unistd.h /usr/include/sys/unistd.h
RaAoA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
RaAoA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
RaAoA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
RaAoA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
RaAoA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
WA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
WA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
WA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
WA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
WA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
WA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
WA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
WA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
WA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
WA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
WA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
WA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
WA8.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
WA8.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
WA8.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
WA8.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
WA8.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
WA8.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
WA8.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
WA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
WA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
WA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
WA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
WA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
WA16.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
WA16.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
WA16.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
WA16.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
WA16.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
WA16.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
WA16.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
WA16.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
WA16.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
WA16.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
WA16.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
WA16.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
WA16.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
WA16.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
WA16.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
WA16.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
WA16.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
WA16.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
WA16.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
WA16.o: /usr/include/stdlib.h /usr/include/sys/time.h
WA16.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
WA16.o: /usr/include/sys/sigtypes.h /usr/include/time.h
WA16.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
WA16.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
WA32.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
WA32.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
WA32.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
WA32.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
WA32.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
WA32.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
WA32.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
WA32.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
WA32.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
WA32.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
WA32.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
WA32.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
WA32.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
WA32.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
WA32.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
WA32.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
WA32.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
WA32.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
WA32.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
WA32.o: /usr/include/stdlib.h /usr/include/sys/time.h
WA32.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
WA32.o: /usr/include/sys/sigtypes.h /usr/include/time.h
WA32.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
WA32.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
WAofA8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
WAofA8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
WAofA8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
WAofA8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
WAofA8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
WAofA8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
WAofA8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
WAofA8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
WAofA8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
WAofA8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
WAofA8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
WAofA8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
WAofA8.o: /usr/include/machine/int_mwgwtypes.h
WAofA8.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
WAofA8.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
WAofA8.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
WAofA8.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
WAofA8.o: /usr/include/pthread_types.h /usr/include/string.h
WAofA8.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
WAofA8.o: /usr/include/unistd.h /usr/include/sys/unistd.h
WAofA8.o: /usr/include/stdlib.h /usr/include/sys/time.h
WAofA8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
WAofA8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
WAofA8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
WAofA8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
WC8.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
WC8.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
WC8.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
WC8.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
WC8.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
WC8.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
WC8.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
WC8.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
WC8.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
WC8.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
WC8.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
WC8.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
WC8.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
WC8.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
WC8.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
WC8.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
WC8.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
WC8.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
WC8.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
WC8.o: /usr/include/stdlib.h /usr/include/sys/time.h
WC8.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
WC8.o: /usr/include/sys/sigtypes.h /usr/include/time.h
WC8.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
WC8.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
WC16.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
WC16.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
WC16.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
WC16.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
WC16.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
WC16.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
WC16.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
WC16.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
WC16.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
WC16.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
WC16.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
WC16.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
WC16.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
WC16.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
WC16.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
WC16.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
WC16.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
WC16.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
WC16.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
WC16.o: /usr/include/stdlib.h /usr/include/sys/time.h
WC16.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
WC16.o: /usr/include/sys/sigtypes.h /usr/include/time.h
WC16.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
WC16.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
WC32.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
WC32.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
WC32.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
WC32.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
WC32.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
WC32.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
WC32.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
WC32.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
WC32.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
WC32.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
WC32.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
WC32.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
WC32.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
WC32.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
WC32.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
WC32.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
WC32.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
WC32.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
WC32.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
WC32.o: /usr/include/stdlib.h /usr/include/sys/time.h
WC32.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
WC32.o: /usr/include/sys/sigtypes.h /usr/include/time.h
WC32.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
WC32.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
Whead.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
Whead.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
Whead.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
Whead.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
Whead.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
Whead.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
Whead.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
Whead.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
Whead.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
Whead.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
Whead.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
Whead.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
Whead.o: /usr/include/machine/int_mwgwtypes.h
Whead.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
Whead.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
Whead.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
Whead.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
Whead.o: /usr/include/pthread_types.h /usr/include/string.h
Whead.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
Whead.o: /usr/include/unistd.h /usr/include/sys/unistd.h
Whead.o: /usr/include/stdlib.h /usr/include/sys/time.h
Whead.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
Whead.o: /usr/include/sys/sigtypes.h /usr/include/time.h
Whead.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
Whead.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
CmpKey.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
CmpKey.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
CmpKey.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
CmpKey.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
CmpKey.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
CmpKey.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
CmpKey.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
CmpKey.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
CmpKey.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
CmpKey.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
CmpKey.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
CmpKey.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
CmpKey.o: /usr/include/machine/int_mwgwtypes.h
CmpKey.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
CmpKey.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
CmpKey.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
CmpKey.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
CmpKey.o: /usr/include/pthread_types.h /usr/include/string.h
CmpKey.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
CmpKey.o: /usr/include/unistd.h /usr/include/sys/unistd.h
CmpKey.o: /usr/include/stdlib.h /usr/include/sys/time.h
CmpKey.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
CmpKey.o: /usr/include/sys/sigtypes.h /usr/include/time.h
CmpKey.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
CmpKey.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
DecKey.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
DecKey.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
DecKey.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
DecKey.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
DecKey.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
DecKey.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
DecKey.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
DecKey.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
DecKey.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
DecKey.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
DecKey.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
DecKey.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
DecKey.o: /usr/include/machine/int_mwgwtypes.h
DecKey.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
DecKey.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
DecKey.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
DecKey.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
DecKey.o: /usr/include/pthread_types.h /usr/include/string.h
DecKey.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
DecKey.o: /usr/include/unistd.h /usr/include/sys/unistd.h
DecKey.o: /usr/include/stdlib.h /usr/include/sys/time.h
DecKey.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
DecKey.o: /usr/include/sys/sigtypes.h /usr/include/time.h
DecKey.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
DecKey.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
GenKey.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
GenKey.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
GenKey.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
GenKey.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
GenKey.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
GenKey.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
GenKey.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
GenKey.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
GenKey.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
GenKey.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
GenKey.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
GenKey.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
GenKey.o: /usr/include/machine/int_mwgwtypes.h
GenKey.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
GenKey.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
GenKey.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
GenKey.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
GenKey.o: /usr/include/pthread_types.h /usr/include/string.h
GenKey.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
GenKey.o: /usr/include/unistd.h /usr/include/sys/unistd.h
GenKey.o: /usr/include/stdlib.h /usr/include/sys/time.h
GenKey.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
GenKey.o: /usr/include/sys/sigtypes.h /usr/include/time.h
GenKey.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
GenKey.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
IncKey.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
IncKey.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
IncKey.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
IncKey.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
IncKey.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
IncKey.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
IncKey.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
IncKey.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
IncKey.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
IncKey.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
IncKey.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
IncKey.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
IncKey.o: /usr/include/machine/int_mwgwtypes.h
IncKey.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
IncKey.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
IncKey.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
IncKey.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
IncKey.o: /usr/include/pthread_types.h /usr/include/string.h
IncKey.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
IncKey.o: /usr/include/unistd.h /usr/include/sys/unistd.h
IncKey.o: /usr/include/stdlib.h /usr/include/sys/time.h
IncKey.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
IncKey.o: /usr/include/sys/sigtypes.h /usr/include/time.h
IncKey.o: /usr/include/sys/idtype.h ../../exports/include/X11/X.h
IncKey.o: ../../exports/include/X11/Xmd.h ../../exports/include/X11/Xdmcp.h
